.elementor-268588 .elementor-element.elementor-element-c64c395>.elementor-container {
  max-width: 950px;
}

.elementor-268588 .elementor-element.elementor-element-c64c395>.elementor-background-overlay {
  opacity: 0.5;
}

.elementor-268588 .elementor-element.elementor-element-c64c395 {
  margin-top: -6px;
  margin-bottom: -24px;
  padding: 0px 0px 0px 0px;
}

.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}

.elementor-268588 .elementor-element.elementor-element-8fa9fa1 {
  text-align: center;
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #4a4a4a;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.elementor-268588 .elementor-element.elementor-element-brandlogo {
  margin-top: 8px;
  margin-bottom: 0;
  padding: 8px 0 0;
}

.elementor-268588 .elementor-element.elementor-element-f064e0d>.elementor-container {
  max-width: 950px;
}

.elementor-268588 .elementor-element.elementor-element-f064e0d {
  margin-top: 20px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}

.elementor-268588 .elementor-element.elementor-element-b174e1b .elementor-heading-title {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 45px;
  font-weight: bold;
  line-height: 60px;
  color: #000000;
}

.elementor-268588 .elementor-element.elementor-element-24b4b77 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 19px;
  font-weight: 400;
  color: #494949;
}

.elementor-268588 .elementor-element.elementor-element-baf7545 {
  --grid-template-columns: repeat(0, auto);
  --icon-size: 10px;
  --grid-column-gap: 27px;
  --grid-row-gap: 0px;
}

.elementor-268588 .elementor-element.elementor-element-baf7545 .elementor-widget-container {
  text-align: right;
}

.elementor-268588 .elementor-element.elementor-element-baf7545>.elementor-widget-container {
  margin: 0px 28px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-5af6ff8 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #7A7A7A;
}

.elementor-268588 .elementor-element.elementor-element-519c0680 {
  margin-top: 0px;
  margin-bottom: -25px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-31158e54>.elementor-container {
  max-width: 670px;
}

.elementor-268588 .elementor-element.elementor-element-7fff2fdc {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-ef63fa5>.elementor-container {
  max-width: 680px;
}

.elementor-268588 .elementor-element.elementor-element-ef63fa5 {
  margin-top: -20px;
  margin-bottom: -10px;
}

.elementor-268588 .elementor-element.elementor-element-5967954 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-1f9a0828 {
  margin-top: 0px;
  margin-bottom: -25px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-794bda1>.elementor-container {
  max-width: 670px;
}

.elementor-268588 .elementor-element.elementor-element-533a4c5 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-3bdc2a5>.elementor-container {
  max-width: 680px;
}

.elementor-268588 .elementor-element.elementor-element-3bdc2a5 {
  margin-top: -20px;
  margin-bottom: -10px;
}

.elementor-268588 .elementor-element.elementor-element-32203c2 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-75e3994 {
  margin-top: 0px;
  margin-bottom: -25px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-39d1994>.elementor-container {
  max-width: 670px;
}

.elementor-268588 .elementor-element.elementor-element-f059fff {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-0053f11 {
  margin-top: 0px;
  margin-bottom: -25px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-991a367>.elementor-container {
  max-width: 670px;
}

.elementor-268588 .elementor-element.elementor-element-5a17db1 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-85da2f0 {
  margin-top: 0px;
  margin-bottom: -25px;
  padding: 0px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-696decb>.elementor-container {
  max-width: 680px;
}

.elementor-268588 .elementor-element.elementor-element-696decb {
  margin-top: -20px;
  margin-bottom: -10px;
}

.elementor-268588 .elementor-element.elementor-element-590ea44 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-7799ba7b>.elementor-container {
  max-width: 670px;
}

.elementor-268588 .elementor-element.elementor-element-1b9c9c66 {
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}

.elementor-268588 .elementor-element.elementor-element-c29b5bd>.elementor-container {
  max-width: 670px;
}

.elementor-widget-button .elementor-button {
  background-color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-268588 .elementor-element.elementor-element-d778c0c .elementor-button {
  background-color: #FFC000;
  font-family: "Open Sans Hebrew", Sans-serif;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.5px;
  fill: #000000;
  color: #000000;
  box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.5);
  border-style: solid;
  border-width: 0px 0px 4px 0px;
  border-color: #A67119;
}

.elementor-268588 .elementor-element.elementor-element-dd3c349>.elementor-background-overlay {
  background-color: #E5E5E5;
  opacity: 1;
}

.elementor-268588 .elementor-element.elementor-element-dd3c349 {
  margin-top: 20px;
  margin-bottom: 0px;
  padding: 20px 0px 0px 0px;
}

.elementor-268588 .elementor-element.elementor-element-30d0f54 {
  text-align: center;
  font-family: "Roboto", Sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #595959;
}

.elementor-268588 .elementor-element.elementor-element-4751547 {
  text-align: center;
  font-family: "Roboto", Sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #595959;
}

@media(min-width:768px) {
  .elementor-268588 .elementor-element.elementor-element-1c617e6e {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-138a121 {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-04aa636 {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-96ddfb4 {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-3495d64 {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-49f1c45 {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-16b811d {
    width: 100%;
  }

  .elementor-268588 .elementor-element.elementor-element-79a72f7e {
    width: 100%;
  }
}

@media(max-width:1024px) {
  .elementor-268588 .elementor-element.elementor-element-baf7545 .elementor-widget-container {
    text-align: right;
  }
}

@media(max-width:767px) {
  .elementor-268588 .elementor-element.elementor-element-c64c395 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-f064e0d {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-b174e1b .elementor-heading-title {
    font-size: 38px;
    line-height: 52px;
  }

  .elementor-268588 .elementor-element.elementor-element-baf7545 .elementor-widget-container {
    text-align: left;
  }

  .elementor-268588 .elementor-element.elementor-element-baf7545 {
    --grid-column-gap: 12px;
  }

  .elementor-268588 .elementor-element.elementor-element-519c0680 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-31158e54 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-ef63fa5 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-5967954 {
    line-height: 33px;
  }

  .elementor-268588 .elementor-element.elementor-element-1f9a0828 {
    padding: 0px 5px 0px 5px;
  }

  .elementor-268588 .elementor-element.elementor-element-794bda1 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-3bdc2a5 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-32203c2 {
    line-height: 33px;
  }

  .elementor-268588 .elementor-element.elementor-element-75e3994 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-39d1994 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-0053f11 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-991a367 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-85da2f0 {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-696decb {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-590ea44 {
    line-height: 33px;
  }

  .elementor-268588 .elementor-element.elementor-element-7799ba7b {
    padding: 0px 8px 0px 8px;
  }

  .elementor-268588 .elementor-element.elementor-element-d778c0c .elementor-button {
    font-size: 18px;
  }
}

/* Start custom CSS */
html,
body {
  overflow-x: hidden;
}

body {
  position: relative
}

p {
  margin-bottom: 15px;
}

/* End custom CSS */
